body {
    margin: 0 0 0 0;
    font-family: arial,sans-serif;
    min-width: 220px;
}

header {
    background-color: hsl(0deg, 0%, 7%);
    height: 75px;
}

#hamburgerIcon .bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: white;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    transform: translate(0, 11px) rotate(-45deg);
  }
  
.change .bar2 {opacity: 0;}

.change .bar3 {
transform: translate(0, -11px) rotate(45deg);
}

header #hamburgerIcon{
    padding: 18px 20px;
    display: none;
    width: auto;
    visibility: visible;
}

@media screen and (max-width: 933px) {
    header #hamburgerIcon {
      display: block;
    }

    header a{
        text-align: left;
        width: 100%;
        padding: 7.5px 0px;
        display: none;
    }

    header button{
        width: 100%;
        padding: 7.5px 0px;
        text-align: left;
        display: none;
    }
    header H3 {
        margin-left: 20px;
    }

    .showMenu a {
        position: static;
        display: block;
    }

    .showMenu button {
        position: static;
        display: block;
    }

    #menuitems {
        position: absolute;
        z-index: 2147483647;
        top: 75px;
        width: 100%;
    }
    
    
}
@media screen and (min-width: 934px) {
    header a{
        text-align: center;
        padding: 7.5px 50px;
        display: block;
    }

    header button{
        text-align: center;
        padding: 7.5px 50px;
        display: block;
    }

    .SubMenu {
        padding: 7.5px 50px;
        float: none;
        width: auto;
    }
    
    .SubMenuBox a {
        width: auto;
        display: inline-block;
    }

    .SubMenuBox {
        position: absolute;
        top: 75px;
        text-align: center;
        height: 75px;
        width: 100%;
    }
}

header img {
    margin: 12.5px 25px 12.5px 10px;
    float: left;
}

footer img {
    margin: 6px 10px;
    float: left;
}

footer {
    background-color: hsl(0deg, 0%, 7%);
    width: 100%;
    text-align: center;
}

footer.fixed {
    position: absolute;
    bottom: 0;
}

footer #logo_small {
    height: 47px;
    width: 220px;
    display: block;
    margin: auto;
    padding: 10px 0;
}

footer #logo_small:hover {
    background-color:  hsl(0deg, 0%, 10%);
}

footer #logo_small a {
    margin: 0;
}

footer #footerlinks {
    margin: 10px 0;
}

footer #footerlinks a {
    color: white;
    margin: 10px 20px;
    text-decoration: none;
}

footer #footerlinks a:hover {
    text-decoration: underline;
}

footer #footerlinks a:first-child {
    margin-left: 63px;
}

#language {
    position: absolute;
    padding: 10px 5px;
    display: block;
    cursor: pointer;
    width: 58px;
    height: 15px;
}

#language:hover {
    background-color: hsl(0deg, 0%, 10%);
}

#language img{
    filter: invert(100%);
    margin: 0 10px 0 0;
}

#language spain {
    float: left;
    color: white;
    font-size: 10px;
    margin-top: 2px;
}

#choselanguage {
    top: 35px;
    display: none;
    position: absolute;
    border: 1px solid hsl(0deg, 0%, 15%);
    width: 100px;
    background-color: hsl(0deg, 0%, 7%);
}

#choselanguage.show{
    display:block;
}

#choselanguage button{
    width: 100%;
    color: white;
    background-color: hsl(0deg, 0%, 7%);
    cursor: pointer;
    padding: 5px 0;
    margin: 0;
    border: 0;
}

#choselanguage button:hover {
    background-color: hsl(0deg, 0%, 10%);
}

@media screen and (max-width: 335px) {
    #logo h3 {
        display: none;
    }
}

#logo {
    height: 75px;
    margin-right: 20px;
    float: left;
    display: block;
}

#logo h3 {
    float: left;
    color: white;
    font-family: 'Lato', sans-serif;
    font-size: 35px;
    margin: 15px 0 0 0;
}

#logo_small a {
    display: block;
    height: 47px;
}

#logo_small h3 {
    float: left;
    color: white;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    margin: 11px 0 0 0;
}

#logo a {
    display: block;
}

header h3 {
    font-size: 19px;
}

header a{
    float: left;
    color: white;
    text-decoration: none;
    background-color: hsl(0deg, 0%, 7%);
}

header a:hover {
    background-color: hsl(0deg, 0%, 10%);
}

header button{
    cursor: pointer;
    float: left;
    color: white;
    background-color: hsl(0deg, 0%, 7%);
    border: 0;
}

header button:hover {
    background-color: hsl(0deg, 0%, 10%);
}

header .projectsSubMenu {
    background-color: hsl(0deg, 0%, 20%);
}

header .projectsSubMenu:hover {
    background-color: hsl(0deg, 0%, 23%);
}

.projectsSubMenuBox {
    display: none;
    text-align: center;
    width: 100%;
    background-color: hsl(0deg, 0%, 20%);
}

.projectsSubMenuBox.showMenu {
    display: block;
}

.linksSubMenuBox {
    display: none;
    text-align: center;
    width: 100%;
    background-color: hsl(0deg, 0%, 20%);
}

.linksSubMenuBox.showMenu {
    display: block;
}

.cookies {
    visibility: hidden;
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 15px;
    bottom: 0;
    color: white;
    background-color: hsl(0deg, 0%, 7%);
    z-index: 9999;
}

.cookies a {
    font-size: 15px;
    color: white;
}

.cookies h3 {
    display: inline-block;
    margin: 10px 0 10px 0;
}

.cookies button {
    background-color: #fc4c01;
    border: 0px;
    color: #ffffff;
    margin-left: 20px;
    font-size: 20px;
}

.cookies button:hover {
	background-color:#e04503;
}
.cookies button:active {
	position:relative;
	top:1px;
}

#background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    visibility: hidden;
}

#alert_box {
    background-color: #f2f2f2;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #f2f2f2;
    text-align: center;
    align-items: center;
    padding: 40px;
    border: 1px solid #b3b3b3;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 20%);
}

@media screen and (max-width: 861px) {
    .page_location_box h1 {
        font-size: 20px;
    }
    .page_location_box spain {
        font-size: 15px;
    }
    #btn1 {
        font-size: 10px;
    }
    #btn2 {
        font-size: 10px;
    }
    .rememberchoice {
        font-size: 15px;
    }
    .checkmark {
        height: 15px;
        width: 15px;
        top: 2px;
        left: 15px;
    }
    .checkmark:after {
        left: 4px;
        top: 2.5px;
        width: 2.5px;
        height: 5px;
    }
    #btn1, btn2 {
        margin-top: 5px;
        margin-bottom: 5px;
    }
}

@media screen and (min-width: 862px) {
    .page_location_box h1 {
        font-size: 30px;
    }
    .page_location_box spain {
        font-size: 20px;
    }
    #btn1 {
        font-size: 18px;
    }
    #btn2 {
        font-size: 18px;
    }
    .rememberchoice {
        font-size: 22px;
    }
    .checkmark {
        height: 25px;
        width: 25px;
        top: 0;
        left: 0;
    }
    .checkmark:after {
        left: 9px;
        top: 5px;
        width: 5px;
        height: 10px;
    }
    #btn1 {
        margin-right: 10px;
    }
    #btn2 {
        margin-left: 10px;
    }
}

.page_location_box h1 {
    color: #1b2631;
    margin-bottom: 5px;
}

.page_location_box spain {
    color: #1b2631;
    margin-bottom: 5px;
}

#buttons {
    padding-top: 10px;
    padding-bottom: 10px;
}

#btn1 {
    background: #999999;
    color: white;
    border-radius: 5px;
    border: 1px solid #808080;
    padding: 10px 13px;
    text-decoration: none;
}

#btn1:hover {
	background: #888888;
}
#btn1:active {
	position:relative;
	top:1px;
}

#btn2 {
    color: white;
    border-radius: 5px;
    padding: 10px 13px;
    background: #08cf2a;
    border: 1px solid #0fb12a;
    text-decoration: none;
}

#btn2:hover {
	background: #0ab426;
}
#btn2:active {
	position:relative;
	top:1px;
}

.rememberchoice {
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.rememberchoice input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    background-color: rgb(221, 221, 221);
}

.rememberchoice:hover input ~ .checkmark {
    background-color: #ccc;
}

.rememberchoice input:checked ~ .checkmark {
    background-color: #2196F3;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.rememberchoice input:checked ~ .checkmark:after {
    display: block;
}

.rememberchoice .checkmark:after {
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}